--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: set the nick wanted by the bot
full_name: Irc::Bot#wanted_nick=
is_singleton: false
name: wanted_nick=
params: (wn)
visibility: public
